.information-page {
  .ant-steps-small .ant-steps-item-custom .ant-steps-item-icon > .ant-steps-icon {
    line-height: 1px!important;
  }

  .ant-form label {
    font-weight: 600!important;
  }

  .ant-form-item-label {
    padding: 0!important;
  }

  .thailand-address .ant-form-item-children div div {
    display: block!important;
  }
  .ant-form-item-with-help {
    margin-bottom: 4px!important;
  }
  .ant-form-item {
    margin-bottom: 5px!important;
  }
  .avatar-uploader > .ant-upload {
    width: 150px;
    height: 150px;
  }
  .ant-upload-list-picture-card-container {
    width: 150px!important;
    height: 150px!important;
    margin: 0!important;
  }
  .ant-upload-list-picture-card .ant-upload-list-item {
    width: 150px!important;
    height: 150px!important;
    margin: 0!important;
  }
  .ant-upload-list-picture-card .ant-upload-list-item-info::before {
    background-color: transparent!important;
    opacity: 1!important;
  }
  .ant-upload-list-picture .ant-upload-list-item-thumbnail, .ant-upload-list-picture-card .ant-upload-list-item-thumbnail {
    opacity: 1!important;
  }
}

.activities-page {
  .ant-form-item {
    margin-bottom: 8px!important;
  }
}

.w-90 {
  width: 90%!important;
}

.py-2rem {
  padding-top: 2rem!important;
  padding-bottom: 2rem!important;
}

.list-google-calendar {
  .ant-pagination-item-link i {
    position: relative;
    top: -5px;
  }
  .ant-card-body {
    .ant-card-meta-title {
      margin-bottom: 4px;
      white-space: initial;
    }
  }
}

.dropdown-calendar {
  .ant-dropdown-trigger {
    position: relative;
    top: 1px;
    .anticon.anticon-ellipsis {
      position: relative;
      top: -3px;
    }
  }
}

@media only screen and (max-width: 576px) {
  .sm-right-menu {
    position: fixed!important;
    z-index: 4!important;
    top: 0!important;
    right: 1rem!important;
  }
  .information-page {
    .sm-d-show {
      display: flex!important;
    }
    .text-sm-center{
      text-align: center!important;
    }
  }

  .activities-page {
    .ant-table-wrapper {
      zoom: .9!important;
    }

    .ant-table-tbody > tr > td {
      padding: 8px 8px!important;
    }

    .text-action {
      display: none!important;
    }
  }
}